/**
* CSS
* 
* @version 1.0
* @author Lewis Murphy 
*/
* {
	margin: 0;
	padding: 0;
}

html {
	text-align: center; /*center hack*/
	background: url(i/bg-light.jpg);
	}

body {
font-size: 80%;
font-family: "Helvetica Neue",  Helvetica, Arial, Geneva, sans-serif;
color: #000;
margin: 0;
text-align: left;
background: url(i/bg.jpg) repeat-x;
position: relative;
top: 5px;
}



body.section-1 { }
body.section-2 { }
body.section-3 { }

a {
	color: #22b2fe;
}
a:link { text-decoration: none; }
a:active { text-decoration: none; color: #1ec4fe; }
a:visited { text-decoration: none; color: #0d4e65; }
a:hover { text-decoration: underline; }

a img { border: none; }

img{
	background: url(i/black25.png);
	padding: 5px;
}

.hidethis{
	display: none;
}

#logo a{
	background: url(i/logo-2.png) no-repeat;
	display: block;
	width: 470px;
	height: 110px;
		margin: 10px 0 0 0;
	
}

#fl-logo{
	margin-left: 215px;
}

#header{
	padding-top: 10px;
	height: 154px;

	margin-bottom: 5px;
	background:  url(i/header-bg.jpg) no-repeat;
	position: relative;
	border-bottom: 4px solid #158bb1;
	
}

#menu {
	
    width: 215px;
    overflow: auto;
    top: 175px;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
    padding-bottom: 20px;

}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title {
	font-weight: bold;
}

#content {
    height: 100%;
    margin: 0 0 0 215px;
    top: 0;

}

#footer{

	clear: both;
	color: #4f4f4f;
	margin-top: 20px;
border-top: 1px dotted #15334e;
	padding: 15px 0 15px 220px;
}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { width: 520px; margin-bottom: 9px; }

p {
	font-size: 1.2em;
    margin: 0 0 9px 0;
}

h1 { font-size: 3.2em; }
h2 { font-size: 2.4em; margin: 10px 0; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.2em; }


h2.special{
	text-shadow: #0b0b0b 1px 1px 1px;
	color: #5c8499;

}

ul.tick li{
		behavior: url(css/iepngfix.htc);
		background: url(i/tick.png) no-repeat 0 3px;
		padding-left: 25px;
		list-style: none;
	font-weight: bold;
	line-height: 1.5;
}

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }